/*
 Theme Name:     Star EMEA
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
/* New Divi Update
------------------------------------------------------- */
@media screen and (min-width: 979px) {
    .sub-menu-columns > ul.sub-menu > li {
        display: inline-block!important;
        float: left;
        width: 200px!important;
    }
    .sub-menu-columns > ul.sub-menu > li:nth-child(odd) {
        float: left!important;
    }
    /*.sub-menu-columns > ul.sub-menu > li:nth-child(even) {
        float: right!important;
    }*/
    
    .sub-menu-columns > ul.sub-menu {
        width: 640px;
        padding-right: 20px;   
    }
    
    .sub-menu-columns ul.sub-menu li > ul {
        top: 0px;
        left: 200px;
    }
}


.column.size-1of2 .et_pb_post a img {
    padding-right: 0;
    padding-bottom: 20px;
}

body.et_fixed_nav.et_boxed_layout #page-container {
    padding-top: 117px!important;
}
#fancybox-overlay,#fancybox-wrap {
  z-index: 999999!important;
}
#top-header a, #top-header a {
    color: #7FA6CF;
}
#top-header a:hover, #top-header a:hover {
  color: #fff;
  opacity: 1;
  /*background: transparent;*/
  background-color: #eee;
}
.et_header_style_left #et-top-navigation {
  padding-top: 0;
}
#et-top-navigation {
  font-weight: normal;
}
#top-menu a {
  color: #666;
}
.et_boxed_layout #page-container .et_pb_row {
  max-width: 1080px;
}
form.et-search-form.et-hidden {
    display: none !important;
}
.last {
  margin-right: 0!important;
}
.et-fixed-header #main-header nav#top-menu-nav {
    padding-top: 4px;
}
#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 10px;
}
.page.et_pb_pagebuilder_layout #main-content {
  background-color: #fff;
}
.et_pb_fullwidth_header .header-content {
  margin-right: 0!important;
  margin-left: 0!important;
  padding: 0;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  width: 100%;
}
/*@media only screen and (min-width: 1200px) {
  .container {
    width: 1175px!important;
  }
}*/
@media (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
      padding-top: 0px;
  }
}
@media (max-width: 980px) {
  #et_search_icon:before {
      top: -13px;
  }
  .mobile_menu_bar:before {
    top: 5px;
  }
  .et_pb_slider {
    max-height: 400px;
  }
}
@media (max-width: 980px) {
  #et-secondary-nav, #et-secondary-menu {
      display: block !important;
  }
}
/* =Theme customization starts here
------------------------------------------------------- */
.et-social-youtube a.icon:before {
    content: url(https://star-emea.com/wp-content/uploads/2015/06/star-youtube.png);
    opacity: 0.5;
    transition: opacity 300ms ease 0s;
}
.et-social-youtube a.icon:hover:before {
    opacity: 1;
}
.mpop-applications {
    background: #ebe9e9 url(/wp-content/themes/StarEMEA/images/Star_blue_border.png) no-repeat;
    padding: 0!important;
    background-size: cover;
    color: #fff;
    font-weight: 300;
}
.mpop-applications-section {
    padding: 30px 0!important;
}
.mpop-applications h1 {
    color: #fff;
    padding-bottom: 0;
    font-weight: 300;
}
.et_portfolio_image img {
    vertical-align: bottom;
    margin-bottom: 0 !important;
    height: 160px;
    width: auto;
    margin: 0 auto;
    display: block;
}
.et_pb_bg_layout_light .et-pb-arrow-prev,
.et_pb_bg_layout_light .et-pb-arrow-next {
    color: #004fa0;
}
body.page-id-702 .et_pb_row h1 {
    text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.82);
}
body.page-id-468 .et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-top: 50px;
}
pre,
code {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}
.ru .listing-item {
    min-height: 480px;
}
.archive .fluid-width-video-wrapper {
    padding-top: 0px!important;
}
#main-header {
    padding: 11px 0 11px 0;
}
/*.container {
    padding-left: 25px!important;
    padding-right: 25px!important;
}*/
#et-info-phone {
    color: #fff;
}
#lang_sel_click {
    height: auto!important;
    margin-top: -5px;
}
#et-secondary-menu {
    padding-bottom: 0px!important;
}
.ngg-gallery-thumbnail img {
    padding: 0;
}
.et_pb_portfolio_item h2 {
    text-align: center;
}
#et-info-phone:before {
    color: rgba( 255, 255, 255, 0.6);
}
#et-info-phone {
    font-size: 14px;
}
.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
.et_pb_pricing li:before,
blockquote {
    border-color: #004fa0!important;
}
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a {
    color: #666666!important;
}
.et_pb_fullwidth_portfolio h2 {
    background: #4371a0;
    margin: 0;
    padding: 20px 0px 23px 0px;
    font-size: 38px;
    color: #fff;
    font-weight: 300;
}
#et-info-phone:before,
.et-social-icon {
    font-size: 15px;
}
#main-content .container:before {
    display: none;
}
.et_fixed_nav #logo {
    max-height: 73px;
    padding-bottom: 10px;
}
@media(max-width: 980px) {
  .et_fixed_nav #logo {
      max-height: 50px;
  }
}
.et-fixed-header #logo {
    max-height: 50px;
}
#logo {
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.et_section_transparent,
.et_pb_pagebuilder_layout #main-content {
    background: #fff;
}
#footer-info {
    color: #fff;
}
#main-header nav#top-menu-nav {
    padding-top: 30px;
}
#et_top_search {
    margin: 25px 0 0 22px;
}
.more-link,
a {
    color: #004fa0;
}
#footer-info a {
    color: #fff;
}
#top-header,
#et-secondary-nav li ul {
    background-color: #004fa0!important;
}
body {
    background-color: #f4f3f3;
}
.one_third.products li {
    list-style-type: none;
}
.excerpt-dash {
    display: none;
}
.section_one .et_pb_row_1 {
    padding: 0px 0;
}
#et_boxed_layout #page-container .et_pb_row {
  max-width: 1080px;
}
.section_one h1 {
    font-weight: 300;
    color: #191919;
    font-size: 36px;
}
.et_pb_slide_description h3 {
    color: #191919!important;
    text-shadow: 1px 0px 3px rgba(255, 255, 255, 0.3);
}
@media (min-width: 980px) {
  .et_pb_slide_description {
      float: right;
      width: 375px;
      margin-top: 170px;
      padding: 0;
      margin-bottom: 111px;
  }
  .et_pb_slide_description h3 {
      font-size: 30px;
  }
}
.section_one p {
    font-size: 18px;
    line-height: 25px;
    color: #3d3c3c;
}
.section_one .et_pb_blurb_content h4 {
    font-weight: 300;
    font-size: 30px;
    margin-bottom: 10px;
    color: #191919;
}
.section_one .et_pb_blurb_content p {
    font-size: 16px;
    color: #3d3c3c;
}
.section_one .et_pb_main_blurb_image {
    min-height: 140px;
    margin-bottom: 10px;
}
.section_one .et_pb_blurb {
    margin-bottom: 0px;
}
.viewProducts {
    background: #004fa0;
    font-weight: bold;
    color: #fff;
    text-align: center;
    width: 145px;
    padding: 2px 10px;
    margin: 0 auto;
    display: block;
    font-size: 15px;
}
.section_two h2 {
    color: #004fa0;
    font-size: 24px;
    font-weight: 300;
}
.section_two p,
.et_pb_text {
    color: #191919;
    font-size: 15px;
}
.section_two .et_pb_column_1_3:first-of-type:before {
    content: '';
    border-right: 1px solid #6a6a6a;
    position: absolute;
    top: 0;
    float: right;
    height: 380px;
    margin-top: 16px;
    right: -27px;
}
.section_two .et_pb_column_1_3 {
    position: relative;
}
.section_two .events-top,
.section_two .events-bottom {
    background: #4371a0;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.section_two .events-top {
    margin-bottom: 0px!important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.section_two .events-top h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    border-bottom: 3px solid #325477;
    padding-top: 20px;
}
.section_two .events-bottom {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 14px;
    color: #fff;
}
.section_two .events-bottom a {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}
.section_two .events-bottom .more-link {
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    background: #032548;
    padding: 2px 10px;
    text-align: center;
    float: right;
    margin-top: 25px;
}
.section_two .events-bottom .et_pb_post h2 {
    margin-top: 15px;
}
.section_three h2 {
    color: #191919;
    font-size: 24px;
    font-weight: 300;
    padding-bottom: 40px;
}
.section_three {
    padding: 15px;
}
.section_three p {
    padding-bottom: 0px;
}
/* Contact Form */

/*.wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar,
.ginput_container input,
.ginput_container select,
.ginput_container textarea {
    background-color: #fff !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px!important;
    color: #a9a9a9 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}*/
.ginput_container select option {
    color: 666666!important;
}
.ginput_container input,
.ginput_container select,
.ginput_container textarea {
    margin-bottom: 5px;
    margin-top: 5px;
}
.wpcf7-captchar {
    width: 40%!important;
}
.gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}
.wpcf7-submit,
.gform_button {
    color: #fff !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    border: none;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #004fa0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
}
.wpcf7-submit:hover {
    background-color: #fff;
    color: #666!important;
    padding: 6px 20px !important;
}
#footer-bottom {
    background-color: #004fa0;
    color: #fff!important;
}
.et_pb_row {
    padding: 0!important;
}
.et_pb_section {
    padding: 60px 0;
}
.home .et_pb_section.et_pb_fullwidth_section,
.page-id-125 .et_pb_section.et_pb_fullwidth_section {
    padding: 0;
}
/*Product Page CSS */

.productTitle {
    min-height: 320px;
    position: relative;
}
.tableScroll {
    height: 450px;
    overflow-y: scroll;
    margin-bottom: 30px;
}
.productTitle.white h1,
.title.white h1 {
    color: #fff!important;
    font-weight: 300;
    text-shadow: 1px 0px 3px rgba(25, 25, 25, 0.3);
}
.productTitle .et_pb_fullwidth_header,
.title .et_pb_fullwidth_header {
    position: absolute;
    left: 50px;
    bottom: 0px;
    padding-bottom: 20px;
}
.productTitle .et_pb_fullwidth_header h1,
.title .et_pb_fullwidth_header h1 {
    color: #00539f;
    font-size: 60px;
    font-weight: 300;
}
.et_project_meta {
    display: none;
}
.title {
    min-height: 435px;
    position: relative;
}
.productTitle .et_pb_row {
    margin: 0;
}
.productTitle h2 {
    padding-bottom: 10px;
}
h2 {
    font-weight: 300;
    font-size: 36px;
    color: #00539f;
    padding-bottom: 20px;
}
p,
ul li {
    color: #191919;
}
.product p {
    color: #00539f;
}
.et_pb_text {
    margin-bottom: 0px;
}
.features h2,
.downloads h2 {
    color: #00539f;
}
.features {
    background: url(/wp-content/themes/StarEMEA/images/features.gif) no-repeat;
}
.downloads {
    background: url(/wp-content/themes/StarEMEA/images/downloads.gif) no-repeat;
}
.downloads,
.features {
    background-position: 95% 5%;
    margin-bottom: 40px;
}
.downloads ul,
.features ul {
    padding-right: 140px;
}
.features {
    border-right: solid 1px #6a6a6a;
}
.relatedProducts,
.type-products .et_pb_column_4_4 .relatedProducts {
    width: 160px!important;
    ;
    float: left!important;
    ;
    padding-right: 20px!important;
    ;
}
.relatedProducts img,
.type-products .et_pb_column_4_4 .relatedProducts img {
    width: auto!important;
    ;
    /* height: auto; */

    border: 1px solid #d8d5d5!important;
    ;
    margin-bottom: 15p!important;
    x;
    height: 230px!important;
    ;
}
.relatedProducts .title,
.type-products .et_pb_column_4_4 .relatedProducts .title {
    text-align: center!important;
    ;
    color: #191919!important;
    ;
    font-size: 18px!important;
    ;
    min-height: inherit!important;
}
.productList {
    min-height: 435px;
}
.productList .et_pb_fullwidth_header {
    position: absolute;
    left: 50px;
    bottom: 0px;
    padding-bottom: 20px;
}
.productList .et_pb_fullwidth_header h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 300;
    text-shadow: 1px 0px 3px rgba(25, 25, 25, 0.3);
}
.productList .et_pb_row {
    margin: 0;
}
.products .et_pb_blurb_content {
    text-align: left;
    color: #191919;
    font-size: 18px;
    border-right: 1px solid #191919;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-right: 30px;
}
.products .et_pb_blurb_content h4 a {
    color: #0854a3;
    font-size: 24px;
    font-weight: 300;
}
.products .et_pb_blurb {
    margin-bottom: 0px;
}
.products .last .et_pb_blurb_content {
    border-right: none!important;
}
.et_pb_section.products {
    border-bottom: 1px solid #191919;
    padding: 20px 0px!important;
    margin-left: 70px;
    margin-right: 70px;
}
.page-id-170 .products .et_pb_row {
    margin: 0!important;
}
.et-fixed-header #et_search_icon:before {
    margin-top: -13px;
}
.page-id-170 .et_pb_main_blurb_image img,
.page-id-121 .et_pb_main_blurb_image img,
.page-id-1155 .et_pb_main_blurb_image img,
.page-id-1149 .et_pb_main_blurb_image img,
.page-id-2869 .et_pb_main_blurb_image img,
.page-id-4053 .et_pb_main_blurb_image img,
.page-id-2059 .et_pb_main_blurb_image img,
.page-id-4059 .et_pb_main_blurb_image img,
.page-id-2065 .et_pb_main_blurb_image img,
.page-id-4386 .et_pb_main_blurb_image img {
    width: auto;
    height: 150px;
    margin-left: -60px;
}
.et_pb_section.paddingnone {
    padding: 0px;
    padding-top: 20px;
}
.products.last {
    border-bottom: none!important;
}
table.productSpec tr:nth-child(even) {
    background: #f9f8f8
}
table.productSpec tr:nth-child(odd) {
    background: #ebe9e9
}
table.productSpec {
    border-color: #d6d3d3;
    color: #191919!important;
}
table.productSpec tr,
table.productSpec td {
    padding: 0px 15px;
}
table.productSpec td {
    border-top: none;
}
.entry-content table.productSpec tr th,
.entry-content table.productSpec thead th {
    padding: 0px 15px;
    width: 40%;
    color: #191919!important;
    font-weight: bold!important;
}
#post-125 .et_pb_main_blurb_image img,
#post-2864 .et_pb_main_blurb_image img,
#post-1985 .et_pb_main_blurb_image img,
#post-1143 .et_pb_main_blurb_image img,
#post-4421 .et_pb_main_blurb_image img,
#post-4426 .et_pb_main_blurb_image img {
    width: 50%;
    height: auto;
}
.productsLI .listing-item .image,
.productsLI .listing-item .title,
.productsLI .listing-item .excerpt {
    float: left;
    width: 100%!important;
    text-align: center;
}
.et_pb_post a img {
    width: 150px;
    height: auto;
    float: left;
    padding-right: 20px;
}
.productsLI .listing-item .image img {
    height: 200px;
    width: auto;
    margin: 0 auto;
}
.productsLI .listing-item .excerpt {
    width: 72%;
}
.productsLI .listing-item .title {
    min-height: initial;
}
.productsLI .listing-item .image {
    padding-right: 15px;
}
.ie .productsLI .listing-item .title {
    min-height: 10px;
}
.listing-item {
    list-style-type: none!important;
    min-height: 475px;
    width: 24%;
    float: left;
    padding-right: 0.5%;
    padding-left: 0.5%;
    border-bottom: 1px solid #191919;
    margin-bottom: 50px;
    position: relative;
}
.productsLI .listing-item a.title {
    font-weight: 300;
    font-size: 36px;
    color: #00539f;
    padding-bottom: 20px;
    margin-top: 40px;
}
.productsLI .listing-item .more-link {
    background: #004fa0;
    font-weight: bold;
    color: #fff;
    text-align: center;
    width: 145px;
    padding: 2px 10px;
    margin: 0 auto;
    display: block;
    font-size: 15px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -72.5px;
}
.parent-pageid-170 .paddingnone,
.parent-pageid-121 .paddingnone,
.postid-834 .paddingnone,
.parent-pageid-1155 .paddingnone,
.parent-pageid-1149 .paddingnone,
.single-products .paddingnone {
    padding-bottom: 0!important;
    position: relative;
    top: 20px;
    z-index: 999;
}
.productsLI {
    margin-top: 30px;
}
#ss_cpt:last-of-type {
    display: none;
}
/*@media only screen and (min-width: 1200px) {
    .container {
        width: 1175px;
    }
}
@media only screen and (min-width: 1200px) {
    .et_boxed_layout #page-container,
    .et_boxed_layout #page-container #main-header,
    .et_boxed_layout #page-container #top-header {
        width: 1229px;
    }
    .container {
        width: 1175px;
    }
}*/

@media (max-width: 1100px) {
  .listing-item {
    min-height: 450px;
  }
}
@media only screen and (max-width: 770px) {
    .section_two .et_pb_column_1_3:first-of-type:before {
        display: none;
    }
    #footer-info {
        width: 100%;
    }
    .wpcf7-captchar {
        width: 60%!important;
    }
}
@media only screen and (min-width: 700px) and (max-width: 800px) {
    .listing-item {
        min-height: 460px;
    }
    .productsLI .listing-item a.title {
        font-size: 30px;
    }
     {
        left: 10%;
        width: 110px;
    }
    .ru .productsLI .listing-item a.title {
        font-size: 20px;
        line-height: 28px;
    }
    .ru .listing-item {
        min-height: 525px;
    }
}
@media only screen and (max-width: 770px) {
    .et_pb_row {
        margin: 0 auto!important;
    }
    .section_two .events-top,
    .section_two .events-bottom {
        position: relative;
        left: -10px;
        padding-bottom: 15px;
    }
    .one_half {
        width: 100%!important;
    }
    .listing-item {
        width: 100%;
        margin-bottom: 30px;
        padding-bottom: 30px;
        min-height: initial;
    }
    .productTitle,
    .title {
        min-height: 185px;
    }
    .et-search-form {
        right: -20px;
    }
    #lang_sel_click {
        height: 32px!important;
        display: block;
        margin: 0 auto;
        width: 130px!important;
        margin-top: 15px;
    }
    #lang_sel_click a {
      padding: 0!important;
    }
    #lang_sel_click li {
      width: 130px!important;
    }
    .productTitle .et_pb_fullwidth_header,
    .title .et_pb_fullwidth_header {
        left: 10px;
    }
    .downloads ul,
    .features ul {
        padding-right: 0px;
    }
    .downloads,
    .features {
        background: none;
    }
    .wpcf7-captchar {
        width: 74%!important;
    }
    .postid-656 .productTitle .et_pb_fullwidth_header h1 {
        font-size: 50px;
    }
    .et_pb_section.products {
        border-bottom: 0;
    }
    .features,
    .products .et_pb_blurb_content {
        border-right: none;
    }
    .section_two .et_pb_column_1_3:first-of-type:before {
        display: none;
    }
}

/*
 * Additions made 25/10/2017
 */
.wpml-ls-sub-menu .wpml-ls-item:hover {
    background-color: white;
    color: #7FA6CF !important;
}

.wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: #7FA6CF !important;
}

.icl-fr a:hover, .icl-de a:hover, .icl-es a:hover {
    color: #7FA6CF !important; 
}

.wpml-ls-item a:hover {
    color: #7FA6CF !important; 
}

/*@media only screen and (max-width: 770px) {
    .sub-menu li {
        display: none;   
    }
}*/

.menu_mobile_only {
    display: none;   
}

#top-menu {
    display: block;   
}

@media only screen and (max-width: 770px) {
    #top-menu {
        display: none;   
    }
    /*.menu_mobile_only {
        display: block;   
    }*/
    .sub-menu li {
        display: none;   
    }
}

@media only screen and (max-width: 770px) {
    .et_pb_section {
        background-size: cover;   
    }
    
    .et_pb_slide {
    background-size: contain!important;
    background-position: top!important; 
}
}

@media only screen and (max-width: 770px) {
  #et-main-area {
    padding-top: 45px;
  }
}

.wpml-ls-legacy-dropdown{width:15.5em;max-width:100%}.wpml-ls-legacy-dropdown>ul{position:relative;padding:0;margin:0 !important;list-style-type:none}.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover .wpml-ls-sub-menu,.wpml-ls-legacy-dropdown .wpml-ls-current-language:focus .wpml-ls-sub-menu{visibility:visible}.wpml-ls-legacy-dropdown .wpml-ls-item{padding:0;margin:0;list-style-type:none}.wpml-ls-legacy-dropdown a{display:block;text-decoration:none;color:#444;border:1px solid #cdcdcd;background-color:#fff;padding:5px 10px;line-height:1}.wpml-ls-legacy-dropdown a span{vertical-align:middle}.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{position:relative;padding-right:calc(10px + .7em + .7em)}.rtl .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{padding-right:10px;padding-left:calc(10px + .7em + .7em)}.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{content:'';vertical-align:middle;display:inline-block;border:.35em solid transparent;border-top:.5em solid;position:absolute;right:10px;top:calc(50% - .175em)}.rtl .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{right:auto;left:10px}.wpml-ls-legacy-dropdown a:hover,.wpml-ls-legacy-dropdown a:focus,.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a{color:#000;background:#eee}.wpml-ls-legacy-dropdown .wpml-ls-sub-menu{visibility:hidden;position:absolute;top:100%;right:0;left:0;border-top:1px solid #cdcdcd;padding:0;margin:0;list-style-type:none;z-index:101}.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{border-width:0 1px 1px 1px}.wpml-ls-legacy-dropdown .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}.wpml-ls-legacy-dropdown .wpml-ls-flag+span{margin-left:.4em}.rtl .wpml-ls-legacy-dropdown .wpml-ls-flag+span{margin-left:0;margin-right:.4em}

